Bug 1788796 - Add support for iPXE provision
Summary: Add support for iPXE provision
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: lab controller
Version: develop
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 28.0
Assignee: Martin Styk
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-08 06:46 UTC by Martin Styk
Modified: 2020-01-30 08:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-30 08:23:23 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Beaker Project Gerrit 6501 0 None MERGED iPXE script support 2020-08-24 13:56:05 UTC

Description Martin Styk 2020-01-08 06:46:47 UTC
Description of problem:
At this moment it is not possible to use iPXE to do provisioning. Lab controllers are not creating proper files for iPXE


Version-Release number of selected component (if applicable):
27.0

How reproducible:
Try to use iPXE NBP

Steps to Reproduce:
1.
2.
3.

Actual results:
Lab controllers are not providing configs

Expected results:
Lab controllers are providing configs for iPXE

Additional info:


Note You need to log in before you can comment on or make changes to this bug.